Subject: New Reply Received - This message
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 20:11:39 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  This message  Ticket comment <div dir="auto">Hi I am travel yesterday I call the callcenter to cancel the order before I travel</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 17, 2022, 9:19 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4622872</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>We are really sorry if it took longer than usual to respond to you,<br><br>We have been notified by the shipping partner that an attempt has been made to deliver to you but no response has been received from you.</div>
<div><br></div>
<div dir="ltr">Please confirm us if this is your correct phone number (+971529944044) so that the shipping team can be updated and the problem can be resolved as soon as possible.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team.</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622872